Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 22 Aug 2020 08:03:55 +0000

Hi Ebrahim Abduljalil Hageb,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have ordered and delivery was yesterday but I have as per the order 1 item (Bhd 2.500) canceled which you have informed us of but you didn’t refund the amount yet, and the other problem is that there are 2 items missing which are the earphones one white and one black (6.500+6.700=bhd 13.200), I have not received that the items are not available or cancelled , and the Amount is the order was fully deducted from my credit card ... 

Please contact and resolve this problem

iOS Version: 13.6
App Version: 9.1.1 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1410260